old R4i SDHC cannot be updated

Discussion in 'R4 DS' started by jockyw2001, Sep 19, 2009.

  1. jockyw2001
    OP

    jockyw2001 Member

    Newcomer
    11
    0
    Sep 6, 2009
    Hong Kong
    The word is out on their site http://www.r4i-sdhc.com :

    "The card without mark v1.4 can not support NDSi console V1.4 temporary ,we suggest don't upgrade V1.4 version by network,to avoid causing cannot use. in case of any inconvenient ?Pls forgive us?"

    [​IMG]
     
  2. scrtmstr

    scrtmstr GBAtemp Advanced Fan

    Member
    839
    1
    Aug 20, 2009
    Netherlands
    the Netherregions!
    No, we won't forgive you. You lied to us for over 2 months. I am going acekard, good luck with your sales.
     
  3. injected11

    injected11 Crescent Freshâ„¢

    Member
    1,776
    48
    Jul 17, 2009
    United States
    Stop whining and get an Acekard then. They didn't lie about a thing. It's not our fault you can't tell the difference between noob speculation, and what they've actually told us.
     
  4. mikybee93

    mikybee93 Newbie

    Newcomer
    3
    0
    Sep 16, 2009
    United States
    Heh, being a noob i ordered this as my first flashcart. Unfortunately, the day before it arrived i updated to 1.4, not knowing it would screw me over.

    Anyways, i went ahead and got the M3i zero, after doing LOTS of debating i decided i wanted that instead of the AK, but i may get the AK as well.

    Posts merged

    Heh, being a noob i ordered this as my first flashcart. Unfortunately, the day before it arrived i updated to 1.4, not knowing it would screw me over.

    Anyways, i went ahead and got the M3i zero, after doing LOTS of debating i decided i wanted that instead of the AK, but i may get the AK as well.
     
  5. lolnubz

    lolnubz Newbie

    Newcomer
    5
    0
    Sep 13, 2009
    Canada
    i emailed them and they said

    Dear Customer:
    First of all,we appreciate your feedback and your support.
    For the old card, we have tyring to find the solution to made it upgrade . We are so sorry cause the inconvenient ! but our new card with 1.4 version is upgradable ! cause it have change the chips!


    B,rgds!
    Cathy

    --------------------------------------------------------------------------------

    2009-09-19

    Date: 2009-09-19 03:30:53
    To: info@r4i-sdhc.com
    Cc:
    Subject: Dear r4i team

    I was just wondering if your new v1.4 cart is upgradable so it can counter future dsi updates without buying a new cart.

    I am also wondering if you can release a new kernel for old r4is just for the increase of rom compatability.

    Seems like the new cart has an upgradable bootloader but its kinda too late.
     
  6. injected11

    injected11 Crescent Freshâ„¢

    Member
    1,776
    48
    Jul 17, 2009
    United States
    I emailed them asking about a firmware update for the old R4i cards. This is what I sent:

    "Date: 2009-09-19 06:02:53
    To: info
    Cc:
    Subject: firmware update for old R4i?

    Are you going to release a firmware update so the old R4i cards can play the newer games? I don't care about passing v1.4, I use a DS Lite. I just want to be able to play the new games. "

    I received this:

    "yes, we are doing that in the same time . pls advise if you have any quetion or any game bug . just let us know !



    B,rgds!
    Cathy

    --------------------------------------------------------------------------------

    2009-09-19"

    So apparently they don't intend to leave us in the dust.